<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58bc05dfa4248b343e2f870960821137">
  <dict>
    <!--2023-01-31 11:42:14.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
